Announcement

Collapse
No announcement yet.

Upgrade.php does not use tableprefix from config.php

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade.php does not use tableprefix from config.php

    I'm attempting to upgrade from 3.6 to 3.8.4 and getting these errors. It looks like the upgrade process isn't using the tableprefix config parameter.

    Warning: mysql_query() [http://www.mysql.com/doc]: Table 'mydbname.template' doesn't exist in /usr/home/www/forums.myforum.com/htdocs/forum/includes/class_core.php on line 408

  • #2
    It does unless you have a modification that is causing this.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X